:root {
    --greenbg: #688052;
    --page-accent: #0e497c;
}

.py-50 {
    padding: 50px 0;
}

.d-block {
    display: block;
}

@media screen and (max-width:768px) {
    .py-50 {
        padding: 30px 0;
    }
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.text-center {
    text-align: center;
}

#content>.ast-container {
    width: 100%;
    max-width: 100%;
    padding: 0;
    /* background-color: var(--dark-bg); */
    background: var(--white);
}

.page-template-internship-black-friday-landing-page #content>.ast-container {
    background-color: var(--black);
}

/* Hero Section */
.hero-section {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: var(--page-accent) !important;
}

.hero-banner__header {
    color: var(--white);
    text-transform: uppercase;
    line-height: 1.25;
    letter-spacing: 2px;
}

.hero-banner__header--higlighted {
    color: var(--gold);
    display: block;
    font-weight: 700;
}

.hero-banner__subheader {
    color: var(--white);
    text-transform: capitalize;
    line-height: 1.25;
}

@media screen and (max-width:768px) {
    .hero-banner {
        justify-content: center;
    }

    .hero-banner__left {
        margin-bottom: 2rem;
    }
}

/* End Hero Section */

/* Timer Sectiom */

.clockdown-timer__content--title {
    font-weight: 700;
    text-transform: uppercase;
}

.clockdown-time__content--details {
    /* color: var(--white); */
}

.clockdown-time__content--details p {
    margin-bottom: 1rem !important;
}

.clockdown-timer__clockdown .countdown-container {
    padding: 2rem;
    border: 1px solid var(--black);
    border-radius: 1rem;
}

.countdown-container .clock>div {
    border: 1px solid var(--gray-light);
    margin: 0 0.8rem;
    padding: 16px 0 !important;
    display: block !important;
}

.countdown-container .offer-ends {
    font-size: 1rem;
    color: var(--black);
    letter-spacing: 1px;
}

.countdown-container .base {
    color: var(--black);
    font-weight: 700 !important;
    font-size: 4rem !important;
}

.countdown-container .digit-text {
    /* color: var(--white); */
    font-size: .75rem;
    font-weight: 400;
}

@media screen and (max-width:768px) {
    .countdown-container .base {
        font-size: 1.5rem !important;
    }
}

/* End Timer Sectiom */

/* Free Gifts Section */

.free-gifts-row {
    /* background: var(--very-dark-bg); */
    background: var(--page-accent);
    padding: 2rem;
    border: 2px solid var(--gold);
    border-radius: 2rem;
    position: relative;
    margin: auto;
}

img.ribbon {
    width: 10rem;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.free-gift-col {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.free-gifts-row__title,
.free-gift-col__subtitle,
.free-gift-col__title {
    color: var(--white);
}

.free-gifts-row__title {
    z-index: 2;
}

.free-gifts-row__title span {
    display: block;
    font-size: larger;
    font-weight: 700;
}

.free-gift-col__title {
    margin-bottom: .5rem;
}

.free-gift-col__title,
.free-gift-col__subtitle {
    font-size: .75rem;
    font-weight: 600;
    line-height: 1.25;
    text-transform: capitalize;
}

.free-gift-col__icon {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

@media screen and (max-width:768px) {
    .free-gift-col__icon {
        height: auto;
    }

    .free-gifts-row {
        display: flex;
        flex-wrap: wrap;
    }
}

/* Ends Free Gifts Section */

/* Sales Courses */

.red-header-block {
    background-color: var(--page-accent);
    color: var(--white);
    text-align: center;
    padding: 8px 0;
    font-weight: 500;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
    text-transform: uppercase;
}

.course-detail-col-inner {
    background-size: cover !important;
}


.course-logo img {
    width: 120px;
    object-fit: cover;
}

.sale-courses-content-row {
    /* background: var(--white); */
    background: var(--gray-bg-light);
    margin: auto;
}

section.sales-courses-section>div:not(:last-child) {
    margin-bottom: 2rem;
}

@media screen and (max-width:768px) {
    .sale-courses-content-row>div {
        width: 100%;
    }

    .course-detail-col {
        display: block;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .sales-courses-section__header {
        padding: 1rem;
        font-size: 1rem;
    }
}

.course-detail-col {
    background-size: cover !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.discount {
    position: absolute;
    top: -3%;
    right: -5%;
    background: var(--black);
    color: var(--white);
    font-weight: 700;
    line-height: initial;
    padding: 1.5rem 1.25rem;
    border-radius: 50%;
    z-index: 2;
    text-transform: uppercase;
    font-size: .75rem;
    border: 2px solid var(--gold);
}

.discount span {
    font-size: 2rem;
    display: block;
}

.internship-discount span {
    font-size: 3rem;
}

.sales-courses-section .course-title {
    color: var(--white);
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 1px;
    margin: 1rem 0;
}

.sales-courses-section .course-price {
    margin-bottom: .5rem !important;
}

.btn.btn-red {
    background: var(--page-accent);
    color: var(--white);
    box-shadow: 0 0 0 1px inset var(--page-accent);
}

.sales-courses-section .btn,
.sales-internship-section .btn,
.guide_bundle_section .btn {
    display: block;
    padding: .75rem;
    text-transform: uppercase;
    font-size: .75rem;
    font-weight: 600;
    transition: all .4s ease-in-out;
}

.btn.btn-black {
    margin: 0;
    background: var(--page-accent);
    color: var(--white);
}

.btn.btn-black:hover {
    background: var(--white);
    color: var(--page-accent) !important;
}

.btn-red:hover {
    background: var(--white);
    color: var(--page-accent);
}

.sales-courses-section .course-price>span {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 1.3;
}

.course-price>span del {
    color: var(--gray-dark);
    font-weight: 500;
}

.course-price>span ins {
    color: var(--white);
    font-weight: 800;
    font-size: 2rem;
}

.course-inc-exc-col,
.extra-features-col {
    padding-top: 30px;
    padding-bottom: 30px;
}

.item img {
    margin-right: 15px;
}

.inc-exc-title,
.extra-features-title {
    color: #1d1d1b;
    font-weight: 700;
    font-size: 1.2rem;
    padding-bottom: 8px;
    text-align: center;
    position: relative;
}

.inc-exc-title::after,
.extra-features-title::after {
    content: "";
    position: absolute;
    width: 75%;
    height: 2px;
    background: var(--very-light-gray);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.sales-courses-section .inc-exc-div {
    position: relative;
}

.sales-courses-section .inc-exc-div::after {
    content: "";
    position: absolute;
    width: 2px;
    background: var(--very-light-gray);
    height: 100%;
    top: 0;
    right: -1rem;
    ;
}


.sales-courses-section .item {
    display: flex;
    margin-bottom: 5px;
    align-items: center;
}

.sales-courses-section .inc-exc-div .item.inc-item {
    color: var(--black);
    font-weight: 600;
    line-height: 1.5rem;
}

.sales-courses-section .inc-exc-div .item.exc-item {
    color: var(--gray-dark);
    line-height: 1.5;
}

.extra-features-main {
    display: flex;
    align-items: center;
    background: var(--gray-light);
    padding: 2rem 1rem;
    color: var(--gray-text);
}

.extra-features-main__icon {
    flex: 1;
}

.extra-features-main__icon img {
    width: 3rem;
}

.extra-features-main__text {
    flex: 2;
    font-weight: 700;
    line-height: 1.25;
}

.other-features-div {
    margin: 1.25rem 0;
}

.other-features-div p {
    margin-bottom: 0 !important;
}

.other-features-div__inner {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.other-features__icon {
    margin-bottom: 10px;
}

.other-features__icon img {
    height: 3rem;
    object-fit: contain;
}

.other-features__title {
    color: #1d1d1b;
    font-size: 0.8rem;
    line-height: 1rem;
}

.radio-group {
    display: flex;
    margin: 1rem auto;
}

.radio-group>div {
    border: 1px solid var(--white);
    display: flex;
    align-items: center;
    padding: 8px 4px;
    color: var(--white);
    border-radius: .25rem;
    font-size: .8rem;
    width: 50%;
}

.radio-group>div label {
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0
}

@media screen and (max-width:768px) {
    .radio-group>div label {
        right: 1rem !important;
        left: 1.25rem !important;
    }

    .course-inc-exc-col,
    .extra-features-col {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .sales-courses-section .inc-exc-div::after {
        display: none;
    }
}

/* .radio-group.d-none{display:none;} */
.radio-group>div:not(:last-child) {
    margin-right: .25rem;
}

/* Ends Sales Courses */

/* Internship sales section */

@media screen and (min-width:768px) {

    .internship-container {
        width: 66.67%;
        margin: auto;
    }

    .internships-button-row {
        width: 75%;
        margin: auto;
    }

    img.internship__image {
        height: 390px;
        object-fit: cover;
    }
}

img.internship__image {
    width: 100%;
}

.internship-container {
    position: relative;
}

.internship-container:not(:last-child) {
    margin-bottom: calc(2rem + 2rem);
}

.internship-container::after {
    content: "";
    background: var(--white);
    height: 1px;
    width: 80%;
    margin: auto;
    position: absolute;
    bottom: -2rem;
    left: 0;
    right: 0
}


@media screen and (max-width:767px) {
    .internship__price {
        margin: 1rem auto;
    }

    .internship-discount {
        left: 0 !important;
    }

    .internships-button-row .btn {
        margin-bottom: .5rem;
    }

    .internship__subheader,
    .testimoials-section__subheader {
        font-size: 1.25rem !important
    }

}

.internship-details-row {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.internship__header,
.testimoials-section__header,
.student-reviews__header {
    /* color: var(--white); */
    color: var(--black);
    font-weight: 600;
    text-transform: capitalize;
}

.internship__subheader,
.testimoials-section__subheader {
    /* color: var(--white); */
    color: var(--black);
    font-size: 1.75rem;
    letter-spacing: 1px;
    font-weight: 400;
}

.internship-discount {
    display: flex;
    flex-direction: column;
    align-items: center;
    left: -5%;
    right: initial;
    top: -10%;
    background: var(--gold);
    border: 1px dashed;
    padding: 2rem 1.5rem;
}

.internship__price {
    margin-top: 1rem;
    /* color: var(--white); */
    color: var(--black);
}

.internship__price ins {
    font-weight: 700;
    font-size: 1.75rem;
    text-transform: uppercase;
}

.internship__price ins::before {
    content: "Now:";
    margin: auto .5rem;
}

.internship__price del {
    position: relative;
    font-size: 1.25rem;
}

.internship__price del::before {
    content: "Was:";
    margin-right: .5rem;
}

.internship__price del:after {
    content: "";
    position: absolute;
    width: 100%;
    background: var(--white);
    height: 1px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.internship-details-row__right {
    /* color: var(--white); */
    color: var(--black);
    /* border: 1px dashed var(--white); */
    border: 1px dashed var(--page-accent);
    padding: 2rem 1rem;
}

img.internship__logo {
    width: 25%;
    padding-bottom: 1rem;
    position: relative;
    filter: invert(1);
}

h6.internship__title {
    /* color: var(--white); */
    color: var(--black);
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: .5rem;
    position: relative;
    font-size: 1.25rem;
}

h6.internship__title::before {
    content: "";
    position: absolute;
    width: 50%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    border-top: 1px dashed var(--page-accent);
}

.internhsip_features {
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: .75rem 0;
}

.internship-feature {
    text-transform: capitalize;
    border: 1px solid var(--page-accent);
    padding: 6px 4px;
    border-radius: .25rem;
    line-height: 1;
    font-weight: 200;
}

.internship-feature:not(:last-child) {
    margin-bottom: .25rem;
}

.internship_slots {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.75rem;
    /* color: var(--white); */
    margin-top: 1rem;
}


.internships-button-row .btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 1.25rem;
    border-radius: 4px;
    font-weight: 400;
}

.internships-button-row .btn-white {
    color: var(--page-accent);
    background-color: var(--white);
    box-shadow: 0 0 0 1px inset;
}

.internships-button-row .btn-white:hover {
    color: var(--white);
    background-color: var(--page-accent)
}

.internships-button-row .btn span {
    line-height: 1;
}

.internships-button-row .btn i {
    font-size: 1.5rem;
}

/* End Internship sales section */

/* Add Ons Section */

.addons-header-row .addons-header {
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 2px solid var(--page-accent);
    font-weight: 600;
    font-size: 2rem;
    /* color: var(--white); */
    /* text-transform: uppercase; */
}

.addons-header-row .addons-header span {
    display: block;
    text-transform: capitalize;
    font-weight: 800;
    color: var(--page-accent);
}

@media screen and (max-width:768px) {
    .addons-col {
        margin-bottom: 1rem;
    }
}


.addons-col__header {
    background-color: var(--page-accent);
    color: var(--white);
    padding: .5rem 0;
    font-size: 1.25rem;
    text-transform: uppercase;
}

.addons-col {
    margin-bottom: 2rem;
}

.addons-col__content {
    background-color: var(--gray-light);
    color: var(--very-dark-bg);
}

.addons-col__content .course-img {
    position: relative;
}

.addons-col__content .course-img__main {
    height: 150px;
    object-fit: cover;
    width: 100%;
}

.addons-col__content .course-img__logo {
    height: 80px;
    object-fit: contain;
    position: absolute;
    left: 50%;
    bottom: -25%;
    transform: translateX(-50%);
}

.course-title {
    font-size: 1rem;
    margin-top: 15%;
    font-weight: 600;
    text-transform: uppercase;
}

.addons-col__content .inc-div {
    padding: 20px 20px 0;
}

.addons-col__content .course-price {
    margin-bottom: 1rem !important;
}

.addons-col__content .course-price.text-center ins {
    color: var(--black);
    font-weight: 700;
    font-size: 1.75rem;
}

.addons-col__content .addons-btn-div {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding-bottom: 20px;
}

.addons-btn-div a.btn {
    padding: 5px 20px;
    display: inline-block;
    text-transform: uppercase;
    transition: all .4s ease-in;
}

.addons-btn-div .learn-more-btn a,
.addons-btn-div .enroll-now-btn a {
    width: 100%;
}

.addons-btn-div .learn-more-btn a {
    background-color: transparent;
    color: var(--black);
    border: 1px solid var(--black);
}

.addons-btn-div .enroll-now-btn a {
    background-color: var(--page-accent);
    color: var(--white);
}

.addons-btn-div .learn-more-btn a:hover {
    background-color: var(--black);
    color: var(--white)
}

.addons-btn-div .enroll-now-btn a:hover {
    background-color: var(--white);
    color: var(--page-accent);
}



/* Ends Add Ons Section */

/* Guides Bundle Section */

.guide-bundle-section__content {
    margin: auto;
    background: var(--gray-light);
    padding: 2.5rem 0;
}

.guide-bundle-content-col-inner {
    padding: 0 30px 0 70px;
}

@media screen and (min-width:768px) {
    .guide-bundle-section__content {
        display: flex;
        align-items: center;
    }
}

@media screen and (max-width:768px) {

    .guide-bundle-content-col-inner,
    .guide-bundle-img-col-inner {
        padding: 0 20px;
    }

    .guide-bundle-img-col-inner img {
        height: 200px !important;
    }
}


.guide-title {
    font-size: 1.8rem;
    font-weight: 700;
    text-transform: uppercase;
}

.guide-subtitle {
    margin: 20px 0;
    text-transform: uppercase;
    /* color: var(--gray-dark); */
    font-weight: 400;
}

.guide-bundle-img-col-inner img {
    height: 350px;
    width: 100%;
    object-fit: contain;
}

.guide_bundle_section .btn-red:hover {
    box-shadow: 0 0 0 1px inset var(--page-accent);
}

.guide-price {
    color: var(--black);
    margin-bottom: 1.25rem;
}

.guide-price ins {
    font-weight: 700;
    font-size: 2rem;
}

.view-more-guides-div a {
    box-shadow: 0 0 0 2px inset var(--page-accent);
    padding: 15px 80px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.2rem;
    display: inline-block;
    color: var(--page-accent);
    transition: all .4s ease-in-out;
}

.view-more-guides-div a:hover {
    box-shadow: 0 0 0 2px inset var(--gold);
    color: var(--gold);
}



/* End Guide Bundle Section */

/* Testimonials Section */


.testimonial {
    position: relative;
}

@media screen and (max-width:768px) {
    .testimonial {
        margin-bottom: 1.5rem;
    }
}

img.testimonial__thumbnail {
    height: 250px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 1rem;
}

img.testimonial-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -75%);
    width: 4rem;
    z-index: 0;
}

.testimonial-link-wrapper.clickbox {
    z-index: 1;
}

.testimonial__title,
.testimonial__subtitle {
    /* color: var(--white); */
    color: var(--black);
}

.testimonial__title {
    font-weight: 600;
}

/* End Testimonials Section */

/* Student Reviews Section */

.student-reviews-section-content-row .rplg-grid {
    display: none !important;
}

.student-reviews-section-content-row .rplg {
    margin-top: auto;
}

.student-reviews-section-content-row .rplg .rplg-slider {
    margin: 0 !important;
    border: none !important;
}

.student-reviews-section-content-row .rplg-slider .rplg-stars use {
    fill: var(--gold);
}

.student-reviews-section-content-row .rplg .rplg-review-name,
.student-reviews-section-content-row .rplg-review-text,
.student-reviews-section-content-row .rplg .rplg-review-time {
    /* color: var(--white) !important; */
    color: var(--black) !important;
}

.student-reviews-section-content-row .rplgsw-slide {
    padding: .5rem;
}

.student-reviews-section-content-row .rplg .rplg-review-time {
    text-shadow: none !important;
}

.student-reviews-section-content-row .rplg-slider .rplg-box .rplg-box-content {
    margin-top: 1rem !important;
}

.student-reviews-section-content-row .rplg-review-text {
    /* color: var(--white) !important */
    color: var(--black) !important;
}

/* End Student Reviews Section */

/* CTA Section */


.salary-calculator-cta__header,
.elt-cta__header {
    font-weight: 600;
    font-size: 1.25rem;
    text-transform: uppercase;
}

.salary-calculator-cta__header,
.salary-calculator-cta__subheader {
    color: var(--page-accent);
}

.elt-cta__header,
.elt-cta__subheader {
    color: var(--white);
}

.salary-calculator-cta__subheader,
.elt-cta__subheader {
    text-transform: capitalize;
    line-height: 1.25;
}

.elt-cta__content,
.salary-calculator-cta__content {
    padding: 2.5rem 2rem;
    position: relative;
}

.salary-calculator-cta__content {
    /* background: var(--white); */
    background: var(--light-gray-bg);
    color: var(--page-accent);
}

.elt-cta__content {
    background: var(--page-accent);
}


.salary-calculator-cta__content .clickbox:hover~.salary-calculator-cta__btn {
    background: var(--white);
    color: var(--page-accent);
    box-shadow: 0 0 0 1px inset var(--page-accent);
}

.elt-cta__content .clickbox:hover~.elt-cta__btn {
    background: var(--page-accent);
    color: var(--white);
    box-shadow: 0 0 0 1px inset var(--white);
}

.btn.salary-calculator-cta__btn,
.elt-cta__btn {
    margin-top: 1.5rem;
    padding: .5rem 1rem;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}

.btn.salary-calculator-cta__btn span,
.elt-cta__btn span {
    margin-right: 2rem;
}

.btn.salary-calculator-cta__btn {
    background: var(--page-accent);
    color: var(--white);
}

.elt-cta__btn {
    background: var(--white);
    color: var(--page-accent);
}

.elt-cta__btn .fa,
.salary-calculator-cta__btn .fa {
    font-size: 1.5rem;
}

.elt-cta__btn span,
.salary-calculator-cta__btn span {
    line-height: initial;
}

.salary-calculator-cta__subheader,
.elt-cta__subheader {
    border-bottom: 1px solid;
    padding-bottom: 0.5rem;
}

.salary-calculator-cta__image,
.elt-cta__image {
    height: 187px;
    width: 100%;
    object-fit: cover;
}


@media screen and (max-width:768px) {
    .elt-cta-row {
        display: flex;
        flex-direction: column-reverse;
    }
}

.salary-calculator-cta-row {
    margin-bottom: 20px;
}

@media screen and (min-width:769px) {

    .salary-calculator-cta-row>div:first-child,
    .elt-cta-row>div:first-child {
        padding-right: 0;
    }
}

/* End CTA Section */